cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Announcements
Learn more about how Connie, a member of the Community, uses Dropbox here!

Dropbox installs & integrations

Connect your tools and content together with help from the Dropbox Community. Join a discussion or post a question of your own to get started.

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Can't install Dropbox on iOS 9.3.5

Can't install Dropbox on iOS 9.3.5

rosiegirl1972
New member | Level 2

trying to install dropbox on i pad 2 keeps saying error and ios 10 or above needed to install but when trying to upgrade on i pad it says no update available on system 9.5 

2 Replies 2

Re: drop box install

Rich
Super User II

The iPad 2 is too old to support iOS 10, which is the minimum required iOS version for Dropbox. If you had at one time installed Dropbox on that iPad from your Apple Store account, then the App Store would offer you the older version of Dropbox. Otherwise you won't be able to install the Dropbox app on that device as it's no longer supported.

Re: drop box install

Jay
Dropboxer
Hi Rosie, if it’s an iPad 2, then it won’t be able to upgrade beyond iOS 9.3.5.
 
As this is the case, you won’t be able to install the Dropbox mobile app on the iPad, since the minimum requirements for the app is iOS 10.
 
Sorry to be the bearer of bad news.

Jay
Community Moderator @ Dropbox
dropbox.com/support


Heart Did this post help you? If so, please give it a Like below.
:arrows_counterclockwise: Still stuck? Ask me a question!
:pushpin: Tips & Tricks Find new ways to stay in flow or share your tips on how you work smarter with Dropbox.

Poll
Which Dropbox integrations are you using while working from home?
Who's talking

Top contributors to this post

What do Dropbox user levels mean?
Need more support?